html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
	max-width:60%;
	min-height:100%;color:#fff;
	margin:auto;//background-color:#000;
}


@media screen and (max-width: 400px) {
  body {
   
	max-width:95%;
  }
}
@media screen and (max-width: 600px) {
  body {
   
	max-width:95%;
  }
}
@media screen and (max-width: 800px) {
  body {
   
	max-width:95%;
  }
}

}

/*-- CSS for extra small devices--*/
@media (max-width: 767px){
.contact-form {
    width: 90%;
}
}


.gradient-custom-2 {
/* fallback for old browsers */
background: #fccb90;

/* Chrome 10-25, Safari 5.1-6 */
background: -webkit-linear-gradient(to right, #ee7724, #d8363a, #dd3675, #b44593);

/* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */
background: linear-gradient(to right, #ee7724, #d8363a, #dd3675, #b44593);
}

@media (min-width: 768px) {
.gradient-form {
height: 100vh !important;
}
}
@media (min-width: 769px) {
.gradient-custom-2 {
border-top-right-radius: .3rem;
border-bottom-right-radius: .3rem;
}
}




<----Contact Form----->
 .contact-form {
    background-color: #fbfbfb;
    padding: 15px 20px 15px;
    border: 1px solid #ececec;
    width: 450px;
    margin: 50px auto;
}
.contact-form .form-header {
    margin-bottom: 40px;
}
.contact-form form textarea {
    max-width: 100%;
    min-width: 100%;
    min-height: 120px;
}
.contact-form form .btn {
    width: 100%;
}
.contact-form .form-header h2 {
    font-weight: bold;
    color: #03A9F4;
}
<----End Contact---->

<--------Bootstrap 5.0 Pricing Table------>


    .card {
      border:none;
      padding: 10px 50px;
    }

    .card::after {
      position: absolute;
      z-index: -1;
      opacity: 0;
      -webkit-transition: all 0.6s cubic-bezier(0.165, 0.84, 0.44, 1);
      transition: all 0.6s cubic-bezier(0.165, 0.84, 0.44, 1);
    }

    .card:hover {


      transform: scale(1.02, 1.02);
      -webkit-transform: scale(1.02, 1.02);
      backface-visibility: hidden; 
      will-change: transform;
      box-shadow: 0 1rem 3rem rgba(0,0,0,.75) !important;
    }

    .card:hover::after {
      opacity: 1;
    }

    .card:hover .btn-outline-primary{
      color:white;
      background:#007bff;
    }

<---End Pricing---->

ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
*, ::after, ::before {
    box-sizing: border-box;
}

@font-face {
  font-family: 'Averta Light';
  src: url('fonts/Averta-Light.woff') format('woff');
}
@font-face {
  font-family: 'Averta';
  src: url('fonts/Averta-Regular.woff') format('woff');
}
@font-face {
  font-family: 'Graphik Bold';
  src: url('fonts/graphik-bold.woff2') format('woff2');
}
@font-face {
  font-family: 'MICR';
  src: url('fonts/MinicomputerEl-Regular.woff2') format('woff2');
}

@import url('https://fonts.googleapis.com/css?family=Source+Code+Pro&display=swap');

/*JRock Framework*/
.half{width:50%;}
.third{width: 33.3%}
.two-third{ width:66.6%}
.three-quarter{ width:75%}
.quarter{width: 25%}
.eighty{width:80%}
.sixty{width: 60%}
.fourty-five{width: 45%}
.fourty{width: 40%}
.twenty{width: 20%}
.left{float: left}
.right{float: right}
.txtCenter{text-align: center}
.txtLeft{text-align: left}
img{max-width: 100%;}
.center{display: flex; justify-content: space-between; flex-wrap: wrap}
.squeeze{justify-content: center}
.top{align-items: flex-start}
.clear{clear: both}

.flex {
    display: flex;
}

.flex-col {
    display: flex;
    flex-direction: column;
    text-align: center;
}

body{
  font-family: 'Averta Light', sans-serif;
  line-height: 1.7;
  color: #555555;
  font-smoothing: antialiased;
  font-size: 16px;
}

h1,h2,h3,h4,h5{
  font-family: 'Averta Light', sans-serif;
  color: #333333;
  line-height: normal;
}

h1{
  font-size: 35px;
  letter-spacing: 1px;
  margin-bottom: 15px;
  line-height: 1;
}

#landing h2 {
  color: #A3ABB3;
  font-size: 20px;
  margin-bottom: 20px;
}

h2 {
  font-size: 20px;
  margin-bottom: 25px;
  color: #A3ABB3;
}



h2.pricing{
    font-size: 55px;
    margin-bottom: 0;
    max-width: 350px;
    margin: 0 auto 15px auto;
}

h2.pricing sup {
    font-size: 30px;
    position: relative;
    top: -17px;
}

h2.pricing span{
    display: block;
    font-size: 16px;
    font-style: italic;
    color: #aeaeae;
    border-top: 1px solid #dedede;
}

.it{
    color: #dedede;
}

h3 {
  font-size: 20px;
  margin-bottom: 20px;
}

h4 {
    font-size: 20px;
    margin-bottom: 20px;
}

p {
  margin-bottom: 20px;
}

b {
  font-weight: bold;
}

a{
  color: #208bd6;
}

a:hover{
  cursor: pointer;
}

.micr {
    font-family: 'MICR', monospace;
}

.gold {
    color: #f9d565;
}

.wrapper {
  width: 100%;
  max-width: 1100px;
  height: 100%;
  margin: 0 auto;
  padding: 0 20px;
}

.wrapper.center {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.wrapper.topAlign{
    align-items: flex-start;
}

.wrapper.bottomAlign{
    align-items: flex-end;
}


.section {
  padding: 90px 0;
  float: left;
  width: 100%;
}

.section.gray {
  background-color: #fbfbfb;
  border-bottom: 1px solid #dedede;
   border-top: 1px solid #dedede;
}

.section.withOverflow{
    overflow: hidden;
    position: relative;
}

.section.full{
    height: 100vh;
}

.hidden {
    display: none;
}

/*buttons*/
//.btn {
  line-height: 45px;
  padding: 0 30px;
  font-size: 13px;
  text-transform: uppercase;
  letter-spacing: 2.5px;
  font-weight: 500;
  cursor: pointer;
  outline: none;
  display: inline-block;
  text-decoration: none;
  border-radius: 0;
  position: relative;
  border: 1px solid #4e5a64;
  color: #4e5a64;
  background: transparent;
  transition: ease background-color 0.3s, ease color 0.3s;
  margin-bottom: 10px;
  border-radius: 3px;
}

.btn:hover{
  color: #4e5a64;
  background: transparent;
}

.btn.small{
    padding: 0 15px;
    font-size: 11px;
    line-height: 35px;
}


.btn.dark{
  background-color: #4e5a64;
  color: #ffffff;
  border-color: #4e5a64;
}


.btn.small.dark:hover {
    background-color: #4e5a64;
    color: #ffffff;
}


.btn.dark:hover{
  background-color: transparent;
  color: #4e5a64;
}

.btn.green{
  background-color: #7fc18d;
  color: #ffffff;
  border-color: #7fc18d;
}

.btn.green:hover{
  background-color: transparent;
  color: #7fc18d;
}

.btn.red{
  background-color: #eb815c;
  color: #ffffff;
  border-color: #eb815c;
}

.btn.red:hover{
  background-color: transparent;
  color: #eb815c;
}

.link {
    padding: 3px;
    background-color: #4e5a64;
    color: #ffffff;
}

.link.green{
    background-color: #7fc18d;
    color: #ffffff;
}

.link.blue {
    background-color: #71a3c8;
}

.blue {
    color: #8DADC8;
}

.sticky {
    position: sticky;
    top:30px;
    border-radius: 10px;
    padding: 20px 10px 0 20px;
    background-color: #fbfbfb;
    border: 1px solid #dedede;
}


#landing {
  background-color: #fbfbfb;
  border-bottom: 1px solid #dedede;
  padding-bottom: 80px;
  color: #A3ABB3;
}

#amaze {
    display: flex;
    flex-direction: column;
    background-color: #fbfbfb;
    border-bottom: 1px solid #dedede;
    height: 100vh;
}

#landing.clear{
    padding-top: 50px;
    float: left;
    width: 100%;
    border-top: 1px solid #dedede;
}

#landingAlt {
  background-color: #fbfbfb;
  border-bottom: 1px solid #dedede;
  padding-bottom: 80px;
  color: #A3ABB3;
}

#landing.home {
    background-image: url('/images/home-desk-printer.gif');
    background-repeat: no-repeat;
    background-size: 32%;
    background-position-y: 100%;
    background-position-x: 90%;
    padding-top: 130px;
    position: relative;
}

#landing.fulfill {
    background-image: url('/media/images/citywater.jpg');
    background-repeat: no-repeat;
    background-size: 60%;
    background-position-y: 100%;
    background-position-x: 90%;
}

#landing.bookeeper {
    background-image: url('/media/images/bookkeepers.jpg');
    background-repeat: no-repeat;
    background-size: cover;
    background-position-y: 10%;
}

#landing.bookeeper h2,
#landing.checkwriter h2 {
    color: #63676b;
}

#landing.checkwriter {
    background-image: url('images/checkwriter.jpg');
    background-repeat: no-repeat;
    background-size: cover;
    background-position-y: 30%;
}


#landing.business {
    background-image: url('/media/images/businessman4.jpg');
    background-repeat: no-repeat;
    background-size: cover;
    background-position-y: 10%;
}

#landing.business h1{
    color: #ffffff;
    text-shadow: 1px 1px 2px #000000;
}

#landing.business h2 {
    color: #ffffff;
}

.integrations {
    background-image: url('/media/images/integrations.jpg');
    background-repeat: no-repeat;
    background-position-y: 0;
    background-position-x: 100%;
}

header {
    width: 100%;
    float: left;
}

#logo{
  width: 60px;
  height:60px;
  //border-radius: 50px;
  //background-color: #4e5a64;
  float: left;
  position: relative;
  margin-right: 0px;
}

#logo .logoBox {
  display: block;
  position: absolute;
  width: 40px;
  height: 13px;
  background-color: #86adcb;
  border-radius: 3px;
}

#logo .front {
  left: 8px;
  z-index: 2;
  top: 21px;
}

#logo .back {
  background-color: #bed6e4;
  z-index: 1;
  left: 14px;
  top: 16px;
}

.logoText {
    font-size: 24px;
	font-weight:600;
    color: #464646;
    text-transform: uppercase;
    line-height: 60px;
    font-family: "Graphik Bold";
    float: left;
}

header {
    padding: 40px 0;
}


nav{
    display:flex;
    align-items: center;
    justify-content: space-between;
}


#mainNav {
    display: flex;
    z-index: 10;
}


nav {
  margin-bottom: 25px;
  font-family: 'Averta';
  text-transform: uppercase;
  color: #222222;
  letter-spacing: -0.5px;
  font-size: 16px;
  padding-top: 30px;
  width: 100%;
  float: left;
  position: relative;
}

nav ul {
  padding-top: 25px;
  margin-left: 150px;
  font-size: 17px;
}

nav ul li{
  display: inline-block;
  margin-right: 40px;
  position: relative;
  padding-bottom: 10px;
}

nav ul li ul li{
    margin: 0;
    display: block;
}



nav ul li ul {
    position: absolute;
    top: 35px;
    left: 50%;
    background-color: #ffffff;
    padding: 10px 20px 0 20px;
    border-radius: 10px;
    margin: 0;
    display: none;
    width: 220px;
    margin-left: -110px;
    text-align: center;
    box-shadow: 0 3px 4px -4px;
    border: 1px solid #dedede;
    color: #333333;
}

nav ul li ul:after, nav ul li ul:before {
	bottom: 100%;
	left: 50%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
}

nav ul li ul:after {
	border-color: rgba(255, 255, 255, 0);
	border-bottom-color: #ffffff;
	border-width: 10px;
	margin-left: -10px;
}
nav ul li ul:before {
	border-color: rgba(222, 222, 222, 0);
	border-bottom-color: #dedede;
	border-width: 11px;
	margin-left: -11px;
}

nav ul li:hover > a{
    color: #208bd6;
}

nav ul li:hover ul{
    display: block;
}

nav ul li a{
  color: #4e5a64;
  text-decoration: none;
  padding-bottom: 3px;
  transition: ease .3s all;
}

nav ul li a.selected {
  color: #222222;
  border-bottom: 2px solid #4e5a64
}

#mobileMenuIcon {
    position: absolute;
    top: 35px;
    right: 20px;
    font-size: 25px;
}


#landingEmail{
  -webkit-appearance: none;
  border-radius: 0;
  color: #555;
  border: solid 1px #DEDEDE;
  border-left: solid 3px #7fc18d;
  outline: none;
  line-height: 45px;
  text-transform: uppercase;
  font-size: 13px;
  color: #555555;
  padding: 0 15px;
  width: 353px;
  font-weight: 500;
  margin-right: 10px;
}

#landingEmail::placeholder{
  color: #b5bcc4;
}

#demo {
  height: 600px;
  background-image: url('/media/images/example.jpg');
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center bottom;
}

#template {
    background-image: url('/media/images/features-templates.gif');
    height: 100vh;
    background-repeat: no-repeat;
    background-size: 65%;
    background-position: 140% 50%;
}

.section ul {
    line-height: 24px;
    padding-left: 50px;
    margin: 40px 0 40px 0;
}


.section ul li{
  position: relative;
  margin-bottom: 25px;

}

.section ul li i{
  position: absolute;
  left:-34px;
  color: #525a76;
  top:3px;
  font-size: 18px;
}

.features {
    margin: 0;
}



/*
.features ul li i{
  position: absolute;
  left:-30px;
  color: #525a76;
  top:3px;
  font-size: 18px;
}

.features {
  font-size: 16px;
  line-height: 24px;
  padding: 0 0 0 30px;
}

.features li {
  margin-bottom: 20px;
}
*/


/*the slider thing */
.cocoen-drag::before {
    border-color: #525a76;
    background-color: #525a76;
    color: #ffffff;
    content: '\2039\00a0\203A';
    line-height: 21px;
    width: auto;
    font-size: 33px;
    font-weight: bold;
    width: 38px;
    text-align: center;
    left: -11px;
}

.cocoen-drag {
    background-color: #525a76;
}

.profiles {
    border-radius: 300px;
    border: 5px solid transparent;
    box-shadow: 0 0 0 1px #525a76;
    margin: 40px 0;
}

/*FOOTER*/
.footer{
  background-color: #4e5a64;
  color: rgba(255,255,255,0.8);
  font-size: 15px;
  padding-bottom: 20px;
}

.footer p{
  margin: 0;
  font-size: 15px;
  line-height: 28px;
}

.footer p,
.footer a{
  color: rgba(255,255,255,0.8);
  text-decoration: none;
}

.footer a:hover{
  text-decoration: underline;
}

.footer h4 {
  color: #fff;
  font-size: 17px;
  margin: 0 0 25px;
  letter-spacing: 0.055em;
  font-weight: 500;
  position: relative;
  padding: 0 0 15px;
}

.footer h4::after {
  position: absolute;
  width: 30px;
  height: 3px;
  content: "";
  left: 0;
  bottom: 0;
  background: #fff;
  opacity: 0.2;
  border-radius: 5px;
}

.footer ul {
  margin: 0;
  padding: 0;
}

.footer ul li {
  width: 100%;
  display: inline-block;
  vertical-align: top;
  padding: 0;
  font-size: 14px;
}

.footer ul li:not(:last-child){
  margin-bottom: 8px;
}

#copyright {
  margin-top: 40px;
  border-top: 1px solid rgba(255, 255, 255, 0.06);
  padding: 15px 0;
  text-align: center;
  clear: both;
}

#copyright p{
  font-size: 12px;
  color: rgba(255, 255, 255, 0.43);
}

.showMobile {
  display: none;
}

#companyText {
  padding-right: 100px;
}

.salesList{
    width: 100%;
    margin: 10px 0 30px 0;
}

.salesList li {
    display: inline-block;
    padding-right: 10px;
    font-style: italic;
}

.salesList li:not(:last-child):after {
    content: 'â€¢';
    margin-left: 15px;
}

#brands {
    display: flex;
    justify-content: space-between;
    align-items: center;
    flex-wrap: wrap;
}

#brands img{
    width: 15%;
max-width: 180px;
filter: opacity(0.4);
}

#special{
    padding: 0;
    display: flex;
    align-items: baseline;
    text-align: center;
    justify-content: center;
}

#special img{
    max-width: 1095px;
    width: 100%;
}

#currentLocation {
    font-family: 'Graphik Bold';
    color: #333d44;
    font-size: 31px;
    text-transform: lowercase;
    letter-spacing: -1px;
    line-height: 44px;
    float: left;
    transition: all .5s ease;

}

#featureList {
        padding: 20px;
        transition: all 0.5s ease;
}

#featureList a{
    display: inline-block;
    width: 200px;
    text-decoration: none;
    border-radius: 3px;
    padding: 10px;
    font-size: 18px;
    color: #A3ABB3;
    background-color: #f8f8f8;
    transition: all 0.2s ease;

}

#featureList.scrolled{
    background-color: #ffffff;
    position: fixed;
    top:0;
    left: 0;
    z-index: 900;
    width: 100%;
    text-align: center;
    box-shadow: 0px 1px 5px rgba(0,0,0,0.1);
}

#featureList a:hover{
    cursor: pointer;
    background-color: #f8f8f8;
}

#loginButton {
    z-index: 10;
}

#featureList a i{
    display: block;
    font-size: 20px;
}

#featureList a.active {
    background-color: #4b5a65;
    color: #ffffff;
}

#featureImageRight {
    position: absolute;
    right: -20%;
    width: 70%
}

#featureImageLeft {
    position: absolute;
    left: -20%;
    width: 70% ;
}

#templateBG {
    background-image: url('/media/images/features/template.gif');
    background-repeat: no-repeat;
    background-size: 65%;
    background-position-x: -40%;
    background-position-y: center;
    max-width: 1660px;
    float: none;
    margin: 0 auto;
}

#registryBG {
    background-image: url('/media/images/features/registry.gif');
    background-repeat: no-repeat;
    background-size: 65%;
    background-position-x: 140%;
    background-position-y: center;
}

.elementText {
    border: 1px dotted #2e73a4;
    padding: 10px;
    border-radius: 5px;
    background-color: #f1f9fc;
    color: #333333;
    font-family: monospace;
    font-size: 12px;
}

.elementText span{

}

.quoteBox{
    margin: 50px;
    padding: 20px 20px 0 20px;
    background-color: #fbfbfb;
    border-radius: 10px;
}

.quoteBox h4{
    line-height: 45px;
}

.left.quoteBox {
    margin-left: 0;
}



#partnerGrid {
    display: flex; align-content: stretch; flex-wrap: wrap;
    list-style: none;
    align-items: baseline;
}

#partnerGrid li{
    width: 50%;
    padding: 20px;
}

.clientQuote {
    max-width: 600px;
    margin: 0 auto;
}


.clientQuote h4{
    margin: 0;
    font-size: 20px;
    padding-top: 9px;
}

.clientQuote h4 span {
    display: block;
    font-size: 14px;
    color: #A3ABB3;
}

.clientQuote img {
    width: 60px;
    border-radius: 50px;
    border: 1px solid #4D4E6F;
    margin-right: 10px;
}

.clientQuote p {
    background-color: #f2f3f6;
    padding: 20px;
    border: 1px solid #4D4E6F;
    position: relative;
    border-radius: 2px;
    color: #4D4E6F;
}

.clientQuote p::after {
  content: '';
  border: 15px solid transparent;
  border-top-color: #4D4E6F;
  border-bottom: 0;
  position: absolute;
  bottom: -15px;
  left: 12px;
}

.faq p {
    border-bottom: 1px solid #dedede;
    margin-bottom: 40px;
    padding-bottom: 20px;
}

#reviewPage .clientQuote {
    margin-bottom: 70px;
}
#reviewPage .clientQuote h4 {
    padding-left: 20px;
}

#review input,
#review textarea {
    -webkit-appearance: none;
    border-radius: 0;
    color: #555;
    border: solid 1px #DEDEDE;
    outline: none;
    line-height: 45px;
    text-transform: uppercase;
    font-size: 13px;
    color: #555555;
    padding: 0 15px;
    width: 353px;
    font-weight: 500;
    margin-right: 10px;
    display: block;
    margin-bottom: 20px;
}

#review textarea {
    width: 100%;
    min-height: 200px;
    text-transform: none;
}

#review input::placeholder,
#review textarea::placeholder{
  color: #b5bcc4;
}

.br-theme-fontawesome-stars-o .br-widget {
	 height: 40px;
	 white-space: nowrap;
}
 .br-theme-fontawesome-stars-o .br-widget a {
	 font: normal normal normal 20px/1 FontAwesome;
	 text-rendering: auto;
	 -webkit-font-smoothing: antialiased;
	 text-decoration: none;
	 margin-right: 2px;
}
 .br-theme-fontawesome-stars-o .br-widget a:after {
	 content: '\f006';
	 color: #dedede; /*empty*/
}
 .br-theme-fontawesome-stars-o .br-widget a.br-active:after {
	 content: '\f005';
	 color: #fad667; /*hovering*/
}
 .br-theme-fontawesome-stars-o .br-widget a.br-selected:after {
	 content: '\f005';
	 color: #f9d565; /*yellow */
}
 .br-theme-fontawesome-stars-o .br-widget a.br-fractional:after {
	 content: '\f123';
	 color: #f9d565;
}
 .br-theme-fontawesome-stars-o .br-widget .br-current-rating {
	 display: none;
}
 .br-theme-fontawesome-stars-o .br-readonly a {
	 cursor: default;
}
 .br-theme-fontawesome-stars-o .br-reverse a.br-fractional {
	 display: inline-block;
	 transform: scaleX(-1);
	 -moz-transform: scaleX(-1);
	 -webkit-transform: scaleX(-1);
	 filter: FlipH;
	 -ms-filter: "FlipH";
}

.error {
    padding: 6px 10px;
    background-color: #fb9090;
    width: 100%;
    margin-bottom: 10px;
    color: #292929;
}

.success {
    padding: 10px;
    background-color: #bed6e4;
}



.hideMobile {
    display: none;
}


.codeChunk {
    background-color: #4d5a63;
    color: #ffffff;
    padding: 20px;
    font-family: "Source Code Pro", monospace;
    font-size: 15px;
    border-radius: 10px;
    overflow-x: scroll;
}

.codeChunk .var {
    color: #a4e1ff;
}

.node {
    color: #6537c4;
    background-color: #ddcdfc;
    padding: 2px 4px;
    border-radius: 3px;
    font-family: "Source Code Pro", monospace;
}

.api-table tr td:first-of-type {
    font-weight: bold;
    text-align: right;
    padding-right: 10px;
}

em {
    font-style: italic;
}

.sample-table {
    width: 100%;
}

.sample-table th {
    color: #333333;
    background-color: #dce0e3;
}

.sample-table thead th:first-of-type {
    text-align: left;
}

.sample-table td,
.sample-table th {
    padding: 0 4px;
}

.sample-table td {
    padding: 4px;
    border-top: 1px solid #dce0e3; 
}

.sample-table thead tr th:last-of-type,
.sample-table tbody tr td:last-of-type {
    text-align: right;
}

.why i {
    font-size: 70px;
    color: #8eadc9;
    margin-bottom: 10px;
}

.why p {
    line-height: 18px;
    font-size: 18px;
    font-weight: bold;
}

#newsLetter {
    padding: 20px;
    background-color: #57656d;
    border-radius: 10px;
    margin-bottom: 50px;
}

#newsLetter input {
    font-size: 16px;
    color: #4d5b64;
    padding: 12px 17px;
    border: 2px solid transparent;
    border-radius: 5px;
    width: 100%;
    max-width: 350px;
    transition: border ease .2s;
    margin-right: 10px;
    margin-bottom: 20px;
    
}

#newsLetter input::placeholder {
    color: #adb2b5;
}

#newsLetter input:focus {
    outline: none;
    border: 2px solid #e39ccb;
}

#newsLetter button {
    background-color: #333f47;
    color: #ffffff;
    border: 2px solid transparent;
    border-radius: 10px;
    font-size: 16px;
    font-weight: bold;
    padding: 12px 17px;
}

#newsLetter button:hover {
    cursor: pointer;
}

#newsLetter h3{
    color: #ffffff;
}

#newsLetter p {
    line-height: 18px;
}

#gustoCall {
    width: 344px;
    position: absolute;
    bottom: -90px;
    left: 50%;
    margin-left: -172px;
}

@media (max-width: 800px){

    .hideMobile {
        display: block;
    }

    #loginButton {
        display: none;
    }
/* mobile nav stuff */

#navLink {
    float: right;
    position: absolute;
    top: 28px;
    right: 25px;
}


#mainNav {
    display: block;
    width: 100%;
    float: left
}

#mainNav ul {
    display: block;
    clear: both;
    width: 100%;
    margin: 0;
    display: none;
}

#menuButton {
    font-size: 25px;
    line-height: 44px;
    display: block;
    float: right;
    color: #333333;
    padding-left: 15px;
}

#mainNav > ul > li {
    display: block;
    border-top: 1px solid #dedede;
    margin-right: 0;
    padding: 10px 5px;
}

#mainNav ul li a{
    display: block;
    width: 100%;
    line-height: 40px;
    padding-bottom: 0;
}

#mainNav ul li ul {
    display: none;
    position: relative;
    border: none;
    box-shadow: none;
    background-color: #fbfbfb;
    padding: 20px;
    border-radius: 0;
    position: relative;
    left: 0;
    top: 0;
    width: 100%;
}

#mainNav ul li ul:before{
    display: none;
}

.wrapper.center{
    display: block;
}
.half, .fourty, .fourty-five, .quarter, .third, .two-third{
    width: 100%;
    flex: left;
    margin-bottom: 70px;
}

.twenty {
    float: left;
    width: 48%;
}

.sticky {
    position: relative;
}

 #footer .twenty {
   width: 50%;
   margin: 15px 0;
 }

 #companyText {
   padding: 0 0 15px 0;
 }

  #companyText p {
    width: 100%;
  }

  #featureImageRight,
  #featureImageLeft {
      position: relative;
      right: 0;
      left: 0;
      width: 100%;
      margin-bottom: 0;
  }


}
